Bug 163196 - gaim warranty & bug fix
Summary: gaim warranty & bug fix
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gaim   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 22:26 UTC by Warren Togami
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-10 08:53:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 John (J5) Palmieri 2005-07-15 14:06:41 UTC
devel ack

Comment 3 John (J5) Palmieri 2005-07-20 12:35:03 UTC
I'm building this as we speek.  QA needs to ack this so I can make an errata.

Comment 5 John (J5) Palmieri 2005-07-20 15:49:09 UTC
moving to modified.  errata filed.

Comment 8 Mark J. Cox 2005-08-10 08:53:26 UTC
So this is actually fixed by https://rhn.redhat.com/errata/RHSA-2005-627.html
Removing from blocker as released async


Note You need to log in before you can comment on or make changes to this bug.